<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title><%= @title %> | Global Forest Watch</title>
    <meta name="description" content="<%= @desc %>">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="<%= @keywords %>">
    <meta name="author" content="World Resources Institute">

    <meta name="DC.title" content="<%= @title %> | Global Forest Watch">
    <meta property="og:title" content="<%= @title %> | Global Forest Watch">
    <meta property="og:description" content="<%= @desc %>">
    <meta property="og:type" content="website">
    <meta property="og:url" content="<%= request.original_url %>">
    <meta property="og:image" content="http://www.globalforestwatch.org/assets/backgrounds/home-slider/bg_slide1.png" />

    <link rel="canonical" href="<%= request.original_url %>" />

    <link href='http://fonts.googleapis.com/css?family=Fira+Sans:400,500,300' rel='stylesheet' type='text/css'>

    <!-- <meta name="google-translate-customization" content="af2414ea962843fc-f48b15cdb6a3ab9b-gd8c738d3a7ff42de-1a"> -->
    <meta name="google-translate-customization" content="95a31ce28e08eaf2-a31ff49177f3ed6f-g9553d70b9ef10300-15"></meta>

    <meta name="google-site-verification" content="xx82D6cZ40Hvf-TT9jkhfsVi11yIeShPcK0zcc7m7ak" />
    <%= render 'shared/icons' %>

    <%= stylesheet_link_tag "http://libs.cartocdn.com/cartodb.js/v3/themes/css/cartodb.css", :media => 'all' %>
    <%= controller_stylesheet_link_tag %>
    <%= yield :js %>
    <%= csrf_meta_tags %>
    <script id="loader-gfw" data-current=".shape-home" src="http://www.globalforestwatch.org/gfw-assets"></script>
  </head>
  <body class="<%= "is-#{controller_name}-page is-#{action_name}-action" %>">
    <%= render 'layouts/svg_icons' %>
    <%= render 'shared/svg_icons_header' %>
    <%= render 'shared/svg_icons_footer' %>
    <%= render 'shared/modal' %>
    <div class="wrap">
        <%= render "shared/header_landing" %>
        <div class="layout-content">
          <%= yield %>
        </div>
        <%= render "shared/footer_landing" %>
    </div>
    <!-- Is there another way to achieve this? -->
    <script type="text/javascript">
      function getActualWidth() {
          var actualWidth = window.innerWidth || document.documentElement.clientWidth || document.body.clientWidth || document.body.offsetWidth;
          return actualWidth;
      }
      window.streamStyle = '';
      if (getActualWidth() < 850) {
        window.streamStyle = '.timeline .stream{ height: auto !important}';
        document.getElementById('twitter-timeline-link').dataset.tweetLimit = "6";
      }
    </script>
    <%= render 'shared/feedback' %>
    <!-- Overlay for modals -->
    <div class="backdrop"></div>
    <!-- Is there another way to do this? -->
    <%= requirejs_include_tag "landing" %>
    <%= render "shared/js_footer" %>
  </body>
</html>
